Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ruby-mailcatcher

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ruby-mailcatcher 0.6.3-2

Git Clone URL: https://aur-dev.archlinux.org/ruby-mailcatcher.git (read-only)
Package Base: ruby-mailcatcher
Description: Catches mail and serves it through a dream.
Upstream URL: http://mailcatcher.me
Licenses: MIT
Conflicts: mailcatcher
Provides: mailcatcher
Submitter: fzerorubigd
Maintainer: jamesan
Last Packager: jamesan
Votes: 2
Popularity: 0.005072
First Submitted: 2013-05-25 15:58
Last Updated: 2016-08-05 20:17

Latest Comments

leitecarvalho commented on 2016-11-21 19:02

Hi, do you know what happened to:
ruby-haml
ruby-sinatra
ruby-thin
? They're gone from aur

voyd commented on 2016-08-27 22:27

ruby-activesupport-4.2 maintainer here. Please request deletion of ruby-activesupport-4.2 after you updated this to 0.6.5.
After the update, we won't need activesupport-4.2 any more and it's broken anyways.

voyd commented on 2016-07-06 19:05

Activesupport has been upgraded to 5.0.0.

As far as I can tell, this package needs 4.X, so you should depend on ruby-activesupport-4.2 instead.

EDIT: I created activesupport-4.2 in the meantime and filed 4.1 for deletion, so you should use 4.2